
Website Input - Bug #2282

Search command doesn't work: command="webscrape", __init__() takes at least 3 arguments (4

given)

07/20/2018 05:15 PM - Luke Murphey

Status: Closed Start date: 07/20/2018

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category: Search Command Estimated time: 0.00 hour

Target version: 4.5.5   

Description

| webscrape url="https://www.att.com/idp/sales/orchestration/v1/availability/address?_=15321065670

10&prevAddressId=00001A7TEE&addressLine1=6031%20E%20BEN%27S%20DR&zip=46113" depth_limit=25 empty_m

atches=0

Associated revisions

Revision 679 - 11/09/2018 06:43 PM - lukemurphey

Providing more feedback when too few arguments are provided to webscape

Reference #2282

Revision 680 - 11/09/2018 06:43 PM - lukemurphey

Providing more feedback when too few arguments are provided to webscape

Reference #2282

History

#1 - 11/09/2018 06:23 PM - Luke Murphey

This happens when the selector is not provided.

#2 - 11/09/2018 06:43 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
